Page MenuHomePhabricator

Change "Comment" label to "Edit summary"
Closed, ResolvedPublic

Description

Right now, the RevisionSlider's tooltip call edit summaries "Comment".

It would be great if "Comment" could therefore be renamed to "Edit Summary"

Info for the Hackathon 2018
If you are interested in taking over this task at the Wikimedia-Hackathon-2018 , @WMDE-Fisch can help you with any questions :-)

Details

Related Gerrit Patches:
mediawiki/extensions/RevisionSlider : masterChange "Comment" label to "Edit summary"

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 16 2018, 4:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Bmueller updated the task description. (Show Details)
Bmueller moved this task from Backlog to Project on the Wikimedia-Hackathon-2018 board.
Bmueller added a subscriber: WMDE-Fisch.

Change 433973 had a related patch set uploaded (by PeterTheOne; owner: PeterTheOne):
[mediawiki/extensions/RevisionSlider@master] Change "Comment" label to "Edit summary"

https://gerrit.wikimedia.org/r/433973

Change 433973 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Change "Comment" label to "Edit summary"

https://gerrit.wikimedia.org/r/433973

thiemowmde moved this task from Incoming to Revision Slider on the TCB-Team board.Jun 12 2018, 4:16 PM
Lea_WMDE closed this task as Resolved.Jun 28 2018, 3:33 PM
Lea_WMDE claimed this task.
Lea_WMDE added a subscriber: PeterTheOne.

Thank you @PeterTheOne !

Vvjjkkii renamed this task from Change "Comment" label to "Edit summary" to 7ucaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lea_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 7ucaaaaaaa to Change "Comment" label to "Edit summary".Jul 2 2018, 4:06 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Lea_WMDE.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.